@media screen and (max-width: 580px){
    .title{
        font-size: 2rem !important;
    }
    .title-bold{
        font-size: 3rem !important;
    }
    .card{
        width: 100vw !important;
        border-radius: 25px !important;
    }
    .filters{
        display: block !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .banner{
        height: 600px !important;
        align-items: end !important;
        padding-bottom: 25px !important;
    }
    .subtitle{
        font-size: 1.8rem !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
    .padding-0{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .margin-top-mobile{
        margin-top: 15px !important;
    }
    .outstanding-image-card{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .outstanding-text-card{
        padding-left: 50px !important;
        padding-right: 50px !important;
        height: auto !important;
    }
    .title_outstanding_projects{
        font-size: 3rem !important;
    }
}
.title{
    font-size: 4rem;
}
.title-bold{
    font-size: 6rem;
}
.card{
    border-radius: 75px;
    color:white;
    background: rgba(255, 255, 255, .25);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border: 1.5px solid rgba(209, 213, 219, 0.3);
    width: 50rem;
}
.rounded-inputs{
    border-radius: 50px !important;
    background-color: #AEAEAB !important;
    border-color: #AEAEAB !important;
}
.btn-search{
    background-color: #670C07;
    color: #ffffff;
}
.btn-cards{
    background-color: transparent;
    color: #000000;
    border: 0.5px solid #00000086;
}
.btn-cards:hover{
    background-color: #670C07;
    color: #ffffff;
}
.subtitle{
    font-size: 2.8rem;
    font-weight: 100 !important;
}
.btn-show-properties{
    background-color: #670C07;
    color: #ffffff;
    text-decoration: none;
}
.my-5rem{
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.title_outstanding_projects{
    font-size: 5rem;
    font-weight: 500;
}
.section-image-project{
    padding: 4rem !important;
}